/* $Id: messages.css,v 1.1 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * MESSAGES STYLE
 *
 * Add sensible messages styling.
 */


  div.messages, /* Important messages (status, warning, and error) for the user */
  div.status,
  div.warning,
  div.error
  {
    min-height: 21px;
    margin: 0 0 1em 0;
    border: none;
    padding: .3em .3em .3em .8em;
    color: #000;
    background: #fff url(img/bg_messages.png) no-repeat 0 0;
/*     font-style: italic; */
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning /* Medium priority messages */
  {
    border-color: #fc0;
/*     background-image: url(images/messages-warning.png); */
  }

  div.warning,
  tr.warning,
  body.section-admin tr.warning
  {
    color: #000; /* Drupal core uses #220 */
    background-color: #ffc;
  }

  div.error /* High priority messages. See also the .error declaration below. */
  {
    /* border: 1px solid #d77; */ /* Drupal core uses: 1px solid #d77 */
    border-color: #c00;
/*     background-image: url(images/messages-error.png); */
  }

  div.error,
  tr.error,
  body.section-admin tr.error
  {
    color: #900; /* Drupal core uses #200 */
    background-color: #fee;
  }

  div.messages ul
  {
    margin-top: 0;
    margin-bottom: 0;
  }



/* Credits / Files messages on start page */
div.messages {
  margin-top: .3em;
}

div.messages li {
  padding: .2em 0 .3em 0;
}

div.messages #message-files a, div.messages #message-credits a {
  font-style: normal;
  font-weight: bold;
}
div.messages #message-files strong, div.messages #message-credits strong {
  color: #d1132a;
}